[COCKPIT_HR]
DISTANCE_SWITCH=70

[LOD_0]
FILE=volvo_v70.kn5
IN=0
OUT=15

[LOD_1]
IN=15
OUT=45
FILE=volvo_v70_lod_b.kn5

[LOD_2]
IN=45
OUT=201
FILE=volvo_v70_lod_c.kn5

[LOD_3]
IN=201
OUT=2000
FILE=volvo_v70_lod_d.kn5

